
@import url("https://use.typekit.net/ygr5ujj.css");

:root {
    --color-white: #ffffff;
    --color-green: #005b2f;
    --color-grey: #f6f6f6;
    --color-neon-green: #80c22f;
    --myriadpro-bold: "myriad-pro";
    --myriadpro-semi-bold: "myriad-pro";
    --myriadpro-light: "myriad-pro";
    --myriadpro-regular: "myriad-pro";
    --normal: 400;
    --medium: 500;
    --bold: 800;
    --semi-bold: 600;
}

/* Custom 2/28/2025 */

.cms-btn {
  min-width: 216px;
  border: 2px solid #085933;
  background-color: #085933;
  color: #fff;
  text-align: center;
  cursor: pointer;
  border-radius: 200px;
  padding: 16px 35px !important;
  font-size: 17px;
  font-weight: 700;
  line-height: 22px;
  text-decoration: none;
  transition: background-color .2s, box-shadow .2s, color .2s, border-color .2s;
  display: inline-block;
  box-shadow: 0 2px 3px rgba(0, 0, 0, .03);
}

.cms-btn:hover {
  border-color: #085d35;
  background-color: #085d35;
  color: #fff;
  text-decoration: none;
}

.cms-btn.contact-form-submit {
  margin-top: 20px;
}

.cms-btn.cms-btn-secondary {
  border-color: #8fc04a;
  background-color: #8fc04a;
  color: #fff;
}

.cms-btn.cms-btn-secondary:hover {
  border-color: #98cc4f;
  background-color: #98cc4f;
}

.inverted-wave-sides-cover-gray {
  width: 2500px;
  height: 142px;
  margin-left: auto !important;
  margin-right: auto !important;
  position: relative;
}

.inverted-wave-left-cover-gray {
  background-color: #f6f6f6;
  width: 50vw;
  height: 100%;
  margin-left: -50vw !important;
  position: absolute;
  left: 0;
}

.inverted-wave-right-cover-gray {
  background-color: #f6f6f6;
  width: 50vw;
  height: 100%;
  margin-right: -50vw !important;
  position: absolute;
  right: 0;
}

.full-width-call-out {
  width: 100vw;
  margin-top: -90px !important;
  margin-bottom: -120px !important;
  margin-left: -50vw !important;
  padding-top: 142px !important;
  padding-bottom: 142px !important;
  position: relative;
  left: 50%;
}

.full-width-call-out-wave-top {
  background-color: #0000;
  background-image: url("../images/inverted-gray-wave-bottom.svg");
  background-position: 50% 0;
  background-repeat: no-repeat;
  background-size: 2500px;
  height: 142px;
  position: absolute;
  inset: 0 0% auto;
}

.full-width-callout-inner {
  background-color: #f6f6f6;
  margin-top: -1px !important;
  margin-bottom: -1px !important;
  padding-top: 45px !important;
  padding-bottom: 45px !important;
}

.full-width-callout-wave-bottom {
  z-index: -1;
  background-image: url("../images/inverted-gray-wave.svg");
  background-position: 50% 100%;
  background-repeat: no-repeat;
  background-size: 2500px;
  height: 142px;
  display: block;
  position: absolute;
  inset: auto 0% 0%;
}

.disclaimer-text {
    font-size: 12px;
    line-height: 20px;
    font-weight: 300;
    color: #333;
}

.text-block {
    width: 906px;
    max-width: 100%;
    margin-left: auto !important;
    margin-right: auto !important;
}

.footer-text-section {
    background: #f6f6f6;
    padding-top: 10px !important;
    padding-bottom: 35px !important;
    margin-top: -5px !important;
}

.footer-text-container {
    display: block;
    width: 1090px;
    max-width: 100%;
    margin-left: auto !important;
    margin-right: auto !important;
}

.footer-text-container a {
    color: var(--color-green);
}

.heading {
    font-size: 47px;
    font-family: Georgia, "Times New Roman", Times, serif;
    font-weight: 700;
    color: #000;
    line-height: normal;
}

.heading.second-color {
    color: var(--color-green);
}

.heading.third-color {
    color: var(--color-neon-green);
}

.heading.heading-2 {
    font-family: var(--myriadpro-regular);
    font-weight: 300;
    color: black;
    font-size: 47px;
    line-height: normal;
}

.heading.heading-3 {
    font-family: var(--myriadpro-regular);
    font-weight: 300;
    color: black;
    font-size: 37px;
    line-height: normal;
}

.text-divider {
  width: 100%;
  height: 1px;
  background-color: #e0e0e0;
  margin-top: 40px;
  margin-bottom: 40px;
  display: block;
}

.call-out-text {
  background-color: #f6f6f6;
  border-radius: 16px;
  margin-top: 40px !important;
  margin-bottom: 40px !important;
  padding: 40px 60px !important;
  display: block;
}

.full-width-callout-inner .call-out-text {
  background-color: #fff;
}

/* Global style */
* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
    font-variant-ligatures: none;
}

body {
    margin: 0;
    padding: 0;
    font-size: 32px;
    color: #333;
    background: #fff;
    font-family: var(--myriadpro-regular);
    font-weight: 300;
    -webkit-font-smoothing: antialiased;
}

.up html,
body.up,
.up div,
.up span,
.up applet,
.up object,
.up iframe,
.up a,
.up img,
.up select,
.up input,
.up option {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
}

.up html {
    -webkit-text-size-adjust: none;
}

.up button,
.up input,
.up select,
.up textarea {
    font-size: 100%;
    margin: 0;
    vertical-align: baseline;
    box-shadow: none;
}

.up input[type="button"],
.up input[type="submit"] {
    appearance: none;
    -webkit-appearance: none !important;
}

input::-webkit-input-placeholder {
    color: var(--color-white) !important;
    opacity: 1 !important;
}

input:-moz-placeholder {
    color: var(--color-white) !important;
    opacity: 1 !important;
}

input::-moz-placeholder {
    color: var(--color-white) !important;
    opacity: 1 !important;
}

input:-ms-input-placeholder {
    color: var(--color-white) !important;
    opacity: 1 !important;
}

textarea::-webkit-input-placeholder {
    color: var(--color-white) !important;
    opacity: 1 !important;
}

textarea:-moz-placeholder {
    color: var(--color-white) !important;
    opacity: 1 !important;
}

textarea::-moz-placeholder {
    color: var(--color-white) !important;
    opacity: 1 !important;
}

textarea:-ms-input-placeholder {
    color: var(--color-white) !important;
    opacity: 1 !important;
}

.up a {
    text-decoration: none;
}

.up img {
    border: 0 none;
    max-width: 100%;
    vertical-align: top;
}

.up a {
    outline: none;
    cursor: pointer;
    display: inline-block;
}

.up a:hover {
    text-decoration: none;
}

.up .clear {
    clear: both;
}

.up img {
    max-width: 100%;
}

.up button:focus {
    outline: 0;
}

.up img {
    vertical-align: bottom;
}

:is(.up h1, .up h2, .up h3, .up h4, .up h5, .up h6) {
    font-family: var(--myriadpro-regular);
    line-height: normal;
    letter-spacing: 0em;
}

.up h1 {
    font-size: 94px;
    line-height: normal;
    font-family: var(--myriadpro-regular);
    font-weight: 300;
    color: var(--color-white);
    letter-spacing: -2px;
}

.up h2 {
    font-size: 47px;
    font-family: Georgia, "Times New Roman", Times, serif;
    font-weight: 700;
    text-align: center;
    color: var(--color-green);
    line-height: normal;
}

.up h3 {
    font-size: 42px;
    line-height: normal;
    font-family: Georgia, "Times New Roman", Times, serif;
    font-weight: 500;
    color: var(--color-white);
}

.up h4 {
    font-size: 35px;
    font-family: var(--myriadpro-bold);
    font-weight: 700;
    color: var(--color-white);
    line-height: normal;
    text-transform: uppercase;
    text-align: center;
    letter-spacing: 2px;
}

.up .common-padding {
    padding: 0 100px;
}

.up .navbar-wrapper {
    max-width: 1280px;
    margin: auto;
    width: 100%;
    padding-top: 23px;
    padding-bottom: 18px;
    display: flex;
    justify-content: space-between;
}

.up p {
    font-size: 32px;
    line-height: 1;
    font-family: var(--myriadpro-bold);
    font-weight: 700;
}

.up .navbar-wrapper p {
    text-transform: uppercase;
    text-decoration: none;
}

.up .navbar-wrapper .nav-left-wrapper p {
    color: var(--color-green);
}

.up .navbar-wrapper .nav-right-wrapper p,
.up .navbar-wrapper .nav-right-wrapper a {
    color: var(--color-neon-green);
    text-transform: uppercase;
    text-decoration: none;
    transition: color 200ms;
}

.up .navbar-wrapper .nav-right-wrapper a:hover {
    color: var(--color-green);
}

.up .section-hero {
    position: relative;
    background-image: url("../images/banner-img-non-bg.jpg");
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
    /* background: rgb(0,36,255); background: linear-gradient(90deg, rgba(0,36,255,0.64) 0%, rgba(9,9,121,0.64) 34%, rgba(0,96,27,0.64) 100%); */
}

.up .section-hero::after {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: 2;
    background: rgb(136 136 136);
    mix-blend-mode: multiply;
}

.up .section-hero::before {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: 3;
    /* background: rgb(0, 36, 255); */
    /* background: linear-gradient(180deg, rgb(0 36 255 / 70%) 0%, #1e8b23c9 60%, rgb(0 151 27 / 80%) 100%); */
    mix-blend-mode: multiply;
}

.up .hero-container {
    max-width: 1280px;
    margin: auto;
    width: 100%;
    padding-top: 54px;
    padding-bottom: 68px;
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
    position: relative;
    z-index: 4;
}

.up .hero-container .hero-logo {
    max-width: 400px;
    width: 100%;
    margin-bottom: 80px;
}

.up .hero-container h1 {
    letter-spacing: -2px;
    margin-bottom: 5px;
}

.up h1 span {
    font-family: var(--myriadpro-bold);
    font-weight: 700;
    display: block;
}

.up .hero-left {
    margin-right: 20px;
}

.up .hero-right {
    max-width: 386px;
    width: 100%;
}

.up .hero-right .hero-right-top {
    max-width: 366px;
    width: 100%;
    padding: 0 73px;
    text-align: center;
}

.up .hero-right .hero-right-top p {
    font-size: 23px;
    line-height: 1.2;
    font-family: var(--myriadpro-regular);
    font-weight: 300;
    color: var(--color-white);
    margin-bottom: 10px;
}

.up .hero-right-top h3 {
    margin-bottom: 28px;
}

.up .mid-content-wrapper h2 {
    margin-bottom: 50px;
}

.up input {
    background-color: transparent;
    border: none;
    width: 100%;
    color: var(--color-white);
    border-bottom: 1px solid white;
    padding: 0 0 12px 0;
    font-family: var(--myriadpro-regular);
    font-weight: 300;
    line-height: normal;
    font-size: 19px;
    outline: none;
    margin-bottom: 33px;
}

.up input:nth-child(4) {
    margin-bottom: 14px;
}

.up input::placeholder {
    color: var(--color-white);
}

.up .option-menu {
    border-radius: 0;
    width: 100%;
    text-align: left;
    padding: 20px 125px;
    background: #aaaaaa;
    color: white;
    font-family: var(--myriadpro-regular);
    font-weight: 300;
    font-size: 19px;
    line-height: normal;
    outline: none;
    margin-bottom: 6px;
    white-space: nowrap;
    text-overflow: ellipsis;
    border-radius: 0px;
}

/* Reset some default styles */
.option-menu {
    -webkit-appearance: none;
    /* For Chrome, Safari, Opera */
    -moz-appearance: none;
    /* For Firefox */
    appearance: none;
    background-color: transparent;
    cursor: pointer;
}

.up .image-wrapper {
    position: relative;
}

.up .image-wrapper .arrow-abs {
    width: 16px;
    height: 10px;
    position: absolute;
    top: 36%;
    right: 32%;
    z-index: 0;
}

.up .mb-38 {
    margin-bottom: 38px;
}

.up .button-wrapper {
    position: relative;
}

.up .button-wrapper:hover .btn-arrow {
    right: 8%;
}

.up .button-wrapper:hover .form-btn {
    background-color: var(--color-green);
}

.up .btn-arrow {
    width: 20px;
    height: 18px;
    position: absolute;
    top: 36%;
    right: 10%;
    transition: right 220ms;
    z-index: 0;
}

.up .form-btn {
    padding: 20px 64px 16px 30px;
    background-color: var(--color-neon-green);
    color: var(--color-white);
    text-transform: uppercase;
    cursor: pointer;
    font-size: 23px;
    font-family: var(--myriadpro-bold);
    font-weight: 500;
    line-height: normal;
    border-radius: 30px;
    outline: none;
    border: none;
    transition: background-color 220ms, background-position 220ms;
    background-image: url('../images/btn-arrow.png');
    background-repeat: no-repeat;
    background-size: 20px;
    background-position: 91% 50%;
}

.up .form-btn:hover {
    background-position: 93% 50%;
}

.up .hero-right .mw-290 p {
    font-size: 16px;
    font-family: var(--myriadpro-light);
    font-weight: 300;
    line-height: normal;
    color: var(--color-white);
    text-align: center;
    font-style: italic;
}

.up .mw-290 {
    max-width: 290px;
    width: 100%;
    margin: auto;
    margin-top: 24px;
}

.up .section-banner {
    background-color: var(--color-green);
}

.up .banner-container {
    padding: 20px 0 16px 0;
    max-width: 1280px;
    margin: auto;
}

.up .section-last {
    position: relative;
    overflow: hidden;
}

.up .section-last .logo-container {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.up .section-last .logo-container .top-logo {
    max-width: 200px;
    width: auto;
    margin-bottom: 30px;
}

.up .section-last .logo-container .logo-group {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-wrap: wrap;
    gap: 30px;
    margin-bottom: 30px;
}

.up .section-last .logo-container .logo-group img {
    max-width: 160px;
    width: auto;
}

.up .section-last .bg-img {
    position: absolute;
    width: auto;
    left: auto;
    right: -13%;
    bottom: 4%;
}

.up .container-last {
    position: relative;
    z-index: 2;
    padding: 63px 0 195px 0;
    max-width: 1280px;
    margin: auto;
}

.up .container-last .content-block {
    margin-bottom: 30px;
}

.up .container-last .content-block p {
    font-family: var(--myriadpro-regular);
    font-weight: 300;
    color: black;
    text-transform: none;
    letter-spacing: 0;
    text-align: left;
    line-height: normal;

    span {
        font-family: var(--myriadpro-bold);
        font-weight: 700;
    }
}

.up .full-width-callout-inner p {
    font-family: var(--myriadpro-regular);
    font-weight: 300;
    color: black;
    text-transform: none;
    letter-spacing: 0;
    text-align: left;
    line-height: normal;
}

.up .mid-content-wrapper {
    width: 100%;
    margin: auto;
}

.up .section-last .container-last .heading-content-center h4 {
    text-align: center;
    margin-bottom: 50px;
}

.up .section-last .container-last .content-center p {
    font-family: var(--myriadpro-regular);
    font-weight: 300;
    color: black;
    max-width: 700px;
    margin: auto;
    text-align: center;
    font-size: 47px;
    line-height: normal;
}

.up .footer-section {
    /* padding: 0 12%; */
    margin: 0 -12%;
    position: relative;
}

.up .section-last .bg-img-btm {
    min-width: 120%;
    height: 180px;
    left: -10%;
    top: auto;
    position: absolute;
    bottom: 0;
}

.up .footer-wrapper {
    position: relative;
    z-index: 2;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: flex-end;
    max-width: 1090px;
    width: 100%;
    margin: auto;
    padding-top: 88px;
    padding-bottom: 30px;
}

.up .footer-left {
    display: flex;
    flex-direction: row;
    gap: 25px;
    align-items: center;
}

.up .footer-left img {
    width: auto;
    max-width: 100px;
    opacity: 0.5;
    filter: grayscale();
}

.up .footer-mid {
    width: 100%;
    max-width: 270px;
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
}

.up .footer-mid p {
    font-size: 17px;
    font-family: var(--myriadpro-regular);
    font-weight: 300;
    line-height: normal;
    color: #333333;
    text-align: center;
}

.up .footer-right {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 15px;
}

.up .social-logo {
    color: #aaaaaa;
    transition: color 220ms;
    max-width: 30px;
    width: 100%;
}

.up .social-logo:hover {
    color: var(--color-neon-green);
}

.up .html-block-content-wrapper{
  color: black;
  margin-top: 60px;
}
.up .html-block-content-wrapper p{
  font-family: var(--myriadpro-regular);
  font-weight: 300!important;
}

@media screen and (max-width: 991px) {
    .full-width-call-out-wave-top {
        background-position: 50% 200%;
        background-repeat: no-repeat;
        background-size: 1000px;
    }

    .full-width-callout-wave-bottom {
        background-position: 50% -100%;
        background-repeat: no-repeat;
        background-size: 1000px;
    }
}
@media screen and (max-width: 767px) {
    .full-width-callout-inner {
        padding: 30px !important;
    }
}
@media screen and (max-width: 479px) {
    .full-width-call-out-wave-top {
        background-position: 50% 100%;
        background-repeat: no-repeat;
        background-size: 500px;
    }

    .full-width-callout-wave-bottom {
        background-position: 50% 0;
        background-repeat: no-repeat;
        background-size: 500px;
    }
}